
.rev_slider .tp-caption h1 {
    color: #ffffff;
    font-size: 30px;
    line-height: 1.2em;
}

.rev_slider .tp-caption h1 small {
    color: #ffffff;
    font-size: small;
    line-height: 1.2em;
}

.rev_slider .slider-umniy-dom {
    color: #ffffff;
    font-size: 22px;
    line-height: 1.2em;
}


.rev_slider .rev-btn {
    z-index: 8;
    white-space: nowrap;
    font-size: 30px;
    line-height: 17px;
    font-weight: 700;
    color: rgba(255, 255, 255, 1);
    letter-spacing: 0;
    font-family: Open Sans, Catamaran;
    background-color: rgba(3, 200, 173, 1);
    border-color: rgba(3, 200, 173, 1);
    border-style: solid;
    border-width: 0px;
    border-radius: 30px 30px 30px 30px;
    outline: none;
    box-shadow: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    cursor: pointer;
    margin-top: 100px;
}